Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(15)

Issue 2581133002: Quick View: Show year recorded metadata. (Closed)

Created:
3 years, 11 months ago by oka
Modified:
3 years, 11 months ago
Reviewers:
fukino
CC:
chromium-reviews, oka+watch_chromium.org, rginda+watch_chromium.org, mtomasz+watch_chromium.org, yamaguchi+watch_chromium.org, fukino+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Quick View: Show year recorded metadata. In metadata box of Quick View, we show year recorded metadata in mp3 files in any. This CL also populates track metadata from the metadata in mp3 if any. Screenshot: https://bugs.chromium.org/p/chromium/issues/detail?id=636191#c22 BUG=636191 TEST= 1. Download a mp3 file from Google Music. 2. Open the file on Quick View 3. Confirm year recorded metadata is shown. CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Committed: https://crrev.com/b2efe31ead46b7e94407d8d4cb97b75f22d1d2ea Cr-Commit-Position: refs/heads/master@{#439440}

Patch Set 1 #

Patch Set 2 : . #

Patch Set 3 : . #

Unified diffs Side-by-side diffs Delta from patch set Stats (+39 lines, -7 lines) Patch
M ui/file_manager/file_manager/foreground/elements/files_metadata_box.html View 1 chunk +1 line, -0 lines 0 comments Download
M ui/file_manager/file_manager/foreground/elements/files_metadata_box.js View 3 chunks +8 lines, -3 lines 0 comments Download
M ui/file_manager/file_manager/foreground/js/metadata/content_metadata_provider.js View 3 chunks +21 lines, -2 lines 0 comments Download
M ui/file_manager/file_manager/foreground/js/metadata/metadata_item.js View 1 chunk +6 lines, -1 line 0 comments Download
M ui/file_manager/file_manager/foreground/js/metadata_box_controller.js View 1 2 2 chunks +3 lines, -1 line 0 comments Download

Dependent Patchsets:

Messages

Total messages: 19 (13 generated)
oka
PTAL.
3 years, 11 months ago (2016-12-16 10:46:24 UTC) #8
oka
On 2016/12/16 10:46:24, oka wrote: > PTAL. Friendly ping.
3 years, 11 months ago (2016-12-19 06:25:21 UTC) #11
fukino
lgtm
3 years, 11 months ago (2016-12-19 07:35:06 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2581133002/40001
3 years, 11 months ago (2016-12-19 08:27:22 UTC) #14
commit-bot: I haz the power
Committed patchset #3 (id:40001)
3 years, 11 months ago (2016-12-19 09:13:32 UTC) #17
commit-bot: I haz the power
3 years, 11 months ago (2016-12-19 09:16:00 UTC) #19
Message was sent while issue was closed.
Patchset 3 (id:??) landed as
https://crrev.com/b2efe31ead46b7e94407d8d4cb97b75f22d1d2ea
Cr-Commit-Position: refs/heads/master@{#439440}

Powered by Google App Engine
This is Rietveld 408576698